
"""
Module to expose more detailed version info for the installed `scipy`
"""
version = "1.18.0rc2"
full_version = version
short_version = version.split('.dev')[0]
git_revision = "5f63e4dcf19b96b67260e7cf370a5298e8172822"
release = 'dev' not in version and '+' not in version

if not release:
    version = full_version
